corda / net.corda.core.contracts / TransactionVerificationException / SignersMissing

# SignersMissing

`class SignersMissing : TransactionVerificationException`

### Constructors

<init> | `SignersMissing(tx: LedgerTransaction, missing: List<CompositeKey>)`

### Properties

missing | `val missing: List<CompositeKey>`

### Inherited Properties

tx | `val tx: LedgerTransaction`

### Functions

toString | `fun toString(): String`